/* presets */
.mt3 {margin-top: 3px;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}

.mb3 {margin-bottom: 3px;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}

.ml3 {margin-left: 3px;}
.ml5 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}
.ml35 {margin-left: 35px;}
.ml40 {margin-left: 40px;}

.mr3 {margin-right: 3px;}
.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr30 {margin-right: 30px;}
.mr35 {margin-right: 35px;}
.mr40 {margin-right: 40px;}

.pt3 {padding-top: 3px;}
.pt5 {padding-top: 5px;}
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt35 {padding-top: 35px;}
.pt40 {padding-top: 40px;}
.pt45 {padding-top: 45px;}

.pb3 {padding-bottom: 3px;}
.pb5 {padding-bottom: 5px;}
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px;}
.pb25 {padding-bottom: 25px;}
.pb30 {padding-bottom: 30px;}
.pb35 {padding-bottom: 35px;}
.pb40 {padding-bottom: 40px;}

.pl3 {padding-left: 3px;}
.pl5 {padding-left: 5px;}
.pl10 {padding-left: 10px;}
.pl15 {padding-left: 15px;}
.pl20 {padding-left: 20px;}
.pl25 {padding-left: 25px;}
.pl30 {padding-left: 30px;}
.pl35 {padding-left: 35px;}
.pl40 {padding-left: 40px;}

.pr3 {padding-right: 3px;}
.pr5 {padding-right: 5px;}
.pr10 {padding-right: 10px;}
.pr15 {padding-right: 15px;}
.pr20 {padding-right: 20px;}
.pr25 {padding-right: 25px;}
.pr30 {padding-right: 30px;}
.pr40 {padding-right: 40px;}
.pr50 {padding-right: 50px;}
.pr60 {padding-right: 60px;}
/* presets */

body {
	/*background: repeat scroll 0 0 #454749;*/
	padding:0px 10px 0px 10px;
	margin:0 auto;
	max-width: 1243px;
	min-width: 1243px;
	font: 11px tahoma, verdana, arial, sans-serif;
}

table{
	background: none repeat scroll 0 0 #FFFFFF;
}

a {
    text-decoration: none;
    color: #224488;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}

h1 {
    color: #32466C;
    font-family: Tahoma;
    font-size: 18px;
}

h2 {
    color: #32466C;
    font-family: Tahoma;
    font-size: 16px;
}

img
{
	border:none;
}

.red {
    color: #E5000A;
}

.siren {
    color: #32466C;
}

.pagenum
{
	font: 11px tahoma, verdana, arial, sans-serif;
}

.pagenum a
{	
	background: none repeat scroll 0 0 #E2E7EF;
    border: 1px solid #C2C6D2;
    color: #323A45;
    font-size: 10px;
    margin-right: 3px;
    padding: 4px 7px;
    text-decoration: none;
}

.pagenum a:hover {
    border-color: #637289;
}
.pagenum b {
    background: none repeat scroll 0 0 #637289;
    border: 1px solid #C2C6D2;
	border-color: #637289;
    color: #FFFFFF;
    cursor: default;
    font-weight: bold;
	font-size: 10px;
    margin-right: 3px;
    padding: 4px 7px;
}

#map a
{
	color:#3B3B3B;
}

#map ul, ol {
    margin: 0;
    padding: 1ex 0 2ex;
	font: 12px tahoma, verdana, arial, sans-serif;
	font-weight:bold;
}
#map ul ul, ul ol {
    margin: 0 0 0 30px;
	font-weight:normal;
}
#map li {
    margin: 0 0 0 25px;
    padding: 0 0 3px;

}

/*Форма добавления*/

#form {overflow: hidden; font:bold 12px Tahoma, Arial, Helvetica, Sans-serif;color: #666665; background: none repeat scroll 0 0 #E9E8E8; padding: 10px; border-radius: 8px 8px 8px 8px;}
#form .item{padding: 0px 10px 0px 0px; overflow: hidden;}
#form label{float:left; font:bold 12px Tahoma, Arial, Helvetica, Sans-serif; color:#000;}
#form .form_comment{font: 10px Tahoma, Arial, Helvetica, Sans-serif; color:#807373;}
#form div.left{float:left;}
#form div.left1{float:left;padding-top:4px; }
#form div.clear{clear:both;}
#form div.secret{padding:3px 0px 3px 0px; clear:both; text-align:left;}
#form select.small{font: 14px Tahoma, Arial, Helvetica, Sans-serif; height: 25px; width:100%;}
#form td{padding:3px 5px;background:#FFF;font-size:11px;}
#form th{padding:3px;background:#E6E6E6;font-size:11px;color:#101796;}
#form textarea{border:1px solid #A6A6A6;width:100%;height:100px;}
#form input{border:1px solid #A6A6A6;width:100%; font: 14px Tahoma, Arial, Helvetica, Sans-serif; height:25px; }
#form input.auto{border:1px solid #A6A6A6;width:auto;}
#form input.radio{width:20px;border:0px;}
#form input.secret{width:160px;}
#form input.sbmt {width:auto;}
#form input.ronly{background:#F6F6F6;color:#666;}
#form .elem{font: 11px Tahoma, Arial, Helvetica, Sans-serif; vertical-align:top; padding:0px 10px 10px 0px; clear:both;}
.alert1, #form .message, #tableform .message  {font-size:11px;padding:15px 20px 15px 60px;background:#D4E9FF 10px 50% no-repeat;}
.alert, #form .message, #tableform .message  {font-size:11px;padding:15px 20px 15px 60px;background:#D4E9FF url('/im/alert.gif') 10px 50% no-repeat;}
.alert {border:1px solid #A6A6A6;}
.alert1 {border:1px solid #A6A6A6;}
.ok
{
	font-family:Tahoma;
	font-size:20px;
	color: green;
	text-decoration:none;
}

.error
{
	font-family:Tahoma;
	font-size:20px;
	color: #C7461C;
	text-decoration:none;
}

.frm_left
{
	padding: 0px 10px 10px 0px; 
	float:left;
	display:block;
	position:relative;
	overflow:hidden;
}

.frm_both
{
	clear:both;
}
.text h3
{
	color: #3A6E9C;
    font:bold 16px Georgia, Times New Roman;
}
/*Форма добавления*/

.text
{
	font-family: Arial;
    font-size: 14px;
    line-height: 1.5em;
}

.text ol, .text ul li
{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAaFJREFUeNpi+P//PwOx+NKN+0JMDESCrftOOf/69VuIBcT5+u0Hw/U7jxgYGBkZGKEK/v77zyDAy8WgpiTDsGb7sbh3Hz5xezuZ7QVrePjsFUNp21wGFmZmBkaonT9+/mawMFRncLQ2it93/FJ0T2WiL0gcrIEVqJCdjYWBiYkJiIG2AG1iYWZiePrqQ+T8Nfum1WYFm3Jxsv+Ea/j89TsXKyvLN5AN//79Y/j95w8DPx9f2K+/jMs8bfXydTUUr8H8wnTw5BWjldtOHPN2sSqY01XAYGumw8DBwRnGycO3UlSAe2+Un/0kZM+zXL392P7yrUf6bz9+7dVVk3sgLir8X1BIeOmrN+8/ayuJpXGws6GEFktahFv/j58/efefutm4ZNORVXw83Iyfv/5g+fH1Y8mvn3z30IOXiYWFmcHb3rDp59f3U16/+8R679Fzlp/fPm3/+vHtrL9//2DEB9jTv3//YXj97FHen9+/xTm5+bzePL+f/ePnL4afP39i18DLy81gb23yn4mRMYWZhcX4jzTP/b//GRg0VJUwNAAEGACb57ydw+F2jQAAAABJRU5ErkJggg==) no-repeat scroll left center transparent;
    padding-left: 13px;
	font-size: 13px;
	line-height: 1.3;
}

.anons_text
{
    font-weight:bold;
	font-size: 1em;
    line-height: 150%;
}

.text img
{
	text-align:left;
	padding: 4px 15px 10px 0px;
}

.text a
{
	text-decoration:underline;
}

.text a:hover
{
	text-decoration:none;
}

.top_item 
{
	color: #999999;
	font-family: Tahoma,Arial,Trebuchet MS,Trebuchet,Trebuchet Source;
    font-size: 11px;
}

.top_item a
{
	color:#0033CC;
	font: 11px tahoma, verdana, arial, sans-serif;
	text-decoration:underline;
}

.top_item a:hover
{
	color:#254290;
	text-decoration:none;
}

#mainmenu {
	background: url(data:image/jpg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAZAAA/+4ADkFkb2JlAGTAAAAAAf/bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8AAEQgAHQAJAwERAAIRAQMRAf/EAF0AAQEBAAAAAAAAAAAAAAAAAAAIBgEBAAAAAAAAAAAAAAAAAAAAABAAAQEDDQAAAAAAAAAAAAAAAAGh4RVRYZHRAlIEJKTUBVUXEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwCcY3ZvMWsBG7N5i1gTf6ZwHaaXG7cB6ZwHaaXG7cCNYtO1wCLTtcBjMxItLgGYkWlwH//Z) repeat scroll 0 -1px transparent;
	position: relative;
    color: #fff3f3;
    height: 28px;
    font: 11px/28px tahoma, verdana, arial, sans-serif;
    text-transform: uppercase;
    padding: 0 15px;
    box-shadow: 0 -2px 6px rgba(0, 0, 0, 0.3);
}

#mainmenu ul {
    margin: 0;
	padding: 0;
	list-style: none;
	line-height: 16px;
}

#mainmenu ul li {
    color: #FFF3F3;
    float: left;
    margin-right: 2px;
    padding: 7px 12px;
    cursor: pointer;
}

#mainmenu ul li:hover {
    background: #3a6e9c;
    color: #ffffff;
}

#mainmenu a {
    color: #ffffff;
}

#topmenu {
	background: none repeat scroll 0 0 #414A60;
	color: #fff;
	height: 30px;
	padding: 0;
	font: 11px tahoma, verdana, arial, sans-serif;
}
#topmenu ul {
    line-height: 16px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#topmenu ul li {
    cursor: pointer;
    float: left;
    padding: 6px 20px 8px;
}

#topmenu a {
    color: #ffffff;
}

#topmenu ul a:hover {
    color: #F1F3E5;
}
#topmenu ul li.active {
    background: none repeat scroll 0 0 #3a6e9c;
    border-right: 1px solid #333333;
    box-shadow: -1px 0 0 rgba(255, 255, 255, 0.4) inset;
    color: #FFFFFF;
}

.top_text
{
	font-family: Tahoma;
    font-size: 11px;
}

.top_text tr
{
	padding-top:20px;
	padding-bottom: 30px;
	border-bottom: 10px solid black;
}

.top_text td
{
	font: 11px tahoma, verdana, arial, sans-serif;
	vertical-align:middle;
}

.top_text  h3
{
	font: 11px tahoma, verdana, arial, sans-serif;
}

.top_text  h1
{
	font-family: Tahoma;
    font-size: 16px;
	color: #32466c;
}

.top_text h2{
	font:  bold 16px tahoma, verdana, arial, sans-serif;
	color: #32466C;
}

.dot {
    background: url(data:image/gif;base64,R0lGODlhAgACAIAAALS0tAAAACH5BAEAAAEALAAAAAACAAIAAAICRF4AOw==) repeat-x scroll center bottom transparent;
    font-weight: bold;
    padding-bottom: 10px;
	clear: both;

}

.dot4 {
	background: url(data:image/gif;base64,R0lGODlhBAABAIABAK6urgAAACH5BAEAAAEALAAAAAAEAAEAAAICRF4AOw==) repeat-x scroll center bottom transparent;
    font-weight: bold;
    padding-bottom: 6px;
	clear: both;

}

.leftcol {
	background:url('/im/site/left.png') no-repeat right top ; 
	font: 11px tahoma, verdana, arial, sans-serif;
}

.leftcol h2{
	font:  bold 16px tahoma, verdana, arial, sans-serif;
	color: #32466C;
}

.leftcol a{
	color: #3C3C3C;
}

.rightcol {
   background:url('/im/site/right.png') no-repeat left top ; 
}

.news-list
{
	width:90%;
	list-style-type:none;
	padding: 0px 0px 0px 10px;
}

.footer
{
	font: 11px tahoma, verdana, arial, sans-serif;
	color: #575F6A;
}

.footer1
{
	background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAA3kAAAAiCAMAAADVj+BOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjZBQzc4RjgxNjRGMjExRTA5RjgzRTMwQThDRjEzRDI5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjZBQzc4RjgyNjRGMjExRTA5RjgzRTMwQThDRjEzRDI5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NkFDNzhGN0Y2NEYyMTFFMDlGODNFMzBBOENGMTNEMjkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NkFDNzhGODA2NEYyMTFFMDlGODNFMzBBOENGMTNEMjkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7inzVMAAAAPFBMVEUAAAAxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysxKysZ/NeJAAAAFHRSTlMAAQIDBAUGBwgJCgsMDQ4PEBESE3VnhYgAAANnSURBVHja7djrUiIxEAVgBBYFZEX3/d91Z0bKkqRv6dzmco5W9HcyX51Odrut5QVZS3ZId03whMDn+vtqj/ABRkCDHUiGwW7U6n4WB2TKuBM9de6BsBO4/Qv8rEdx37bEk0jBJqv0jRwPR2TMuA8LILpdf02oOQAhM0LcCuQGBFbE1lbWH8SZzj5zDW6DXLY2UNou1UyFCxdYwVuWtOEYkw/+hNROG5wehYvTVxicj1pLVa/Ir8zEqAOiw99yzSV7S5dmkAM7q1Dsw2hCON/pszK4FGwFu+kNaZFqMJMM6hU4K3xVR8o8bF1InadMfx//bySzIpokUSNo97ckc8Z+s1jLIHZG1uA51aJCUPLXp/uKzJUmciq3FGpJJ365TAvSJrVkGhkKAMX6a8gvn1y2Nxs1zVWZXBElwx6VRqozfTsnQOQJcgLbll+JntPMieJ0bS5ksLEAvVcr35RqlATS/Nj2q4WvvDlRHN9wFmvleL1f35HW8RZrkkVZIQmQ5mcqv07m5JpjyfEFp0sTLFXO7Xablo1m3IEZIb1QIjWGlEDZn230bIlOniwt4lhvFmlGKciiZGeJVBQqAGN+5buvsLlEcuw4KXsrx+vvIz//IA0z7Hp5lrpDUiDPT3l3ceDLRGcdLcmSM4BTsSmkgGlFQv0eBYOUwNBfyC8JH82vUtFR5EhxFm8Wavq5fQy/yKIynpiZpVkiZzAGSLefT59LnoruaEZHkTN4M3dZqTO/36cFKZ3yOFMoCgZjgCS/cvqyx0vS3Mlijqw4qd0SpY3HjE99VWzvfo4iQx4gxS8YPZ2DZ6GmM/Vc1HJ0wz1ruwUjI23Mn88h3yvSI/dp/x9rrS4VGRIt+MyPGj4z9EnyfFc63lzUchQ5rt0c0PA9b8Ks1yNnMKpAyl+sz1N9pDyFnVh0HDnCnALOxu3Th+wLmWeGk6knUmnCEKDAL0Ufay+p6yzoXumeE0uO85beZvh4t+TUNs0aHKr+4rtfpC8R345Xpz6kaEWntxx9ezNicxzVvyHfKzL3fI0/FVCaAEYD6C9/4eh5ivSZ5s6djk640jE9F5ALxNGvJTI20RKC/HhNBkkzDAiG9ReWn0lfIG9PyDtY5Z3o10vLpU640nkeTDB6Yeg0vKKqcyd18Ytr76n4mDuf1nv/AbFDcXPu7X+zAAAAAElFTkSuQmCC) no-repeat center top; height:42px;
}

.footer2
{
	background: #fff url(data:image/png;base64,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) no-repeat center top; height:32px;
}

.teaser {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpi4Ofn3wwQYAABPwDhz8MOowAAAABJRU5ErkJggg==) repeat scroll 0 0 transparent;
    text-align:left;
	bottom: 0px;
    color: #676767;
    position: absolute;
}

.teaser a
{
	color: #FFFFFF;
	font: 17px Tahoma,Arial,sans-serif;
	text-decoration: none;
}

.teaser a span
{
	color: #ABABAB;
    display: block;
    font-size: 11px;
}

.teaser_art {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAdTAAAOpgAAA6lwAAF2+XqZnUAAAAD0lEQVR4nGIwNrY+AxBgAAKsAW7Pkty2AAAAAElFTkSuQmCC) repeat scroll 0 0 transparent;
    text-align:left;
	bottom: 0px;
    position: absolute;
	padding:2px;
}

.teaser_art a
{
	color: white;
	font: 11px Tahoma,Arial,sans-serif;
	text-decoration: none;
}

.teaser_art a span
{
	color: #ABABAB;
    display: block;
    font-size: 11px;
}

.overflow-fix {
    overflow: hidden;
    position: relative;
}


.afisha_title
{
	font:bold 12px tahoma;
	border:0 none;
	
	margin:0;
	outline:0 none;
	padding:0;
	text-decoration:none;
	vertical-align:baseline;
	white-space:normal;
}

.afisha_title a
{
	font:bold 21px;
	font-family: tahoma;	
	text-decoration:none;
	color: #383838;
}

.afisha_title a:hover
{
	color:#93B312;
	text-decoration:none;
}

.afishabox
{
	color:#8c8c8c; 
	font: 11px tahoma;
	position: relative;
	height:155px;
	width:160px;
	overflow:hidden; 
	margin-right:5px;
	float:left; 
	border-color: #FFFFFF; 
	border-style: solid; 
	border-width: 4px;
	box-shadow: 0 1px 5px #CCCCCC;
}

.afisha_img
{
	height:109px;
	overflow: hidden;
    position: relative;
}

.shader {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAPCAYAAAAlH6X5AAAAOklEQVR4XhXEwRjAIBgA0B13HUACIUwhhxzmMIccYkghhASS+Pve5V0RceNBQsaLgooPPxo6BiYW9gE+njOdoxYbLwAAAABJRU5ErkJggg==) repeat scroll 0 0 transparent;
	bottom: 0;

    height: 15px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.shader1 {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAPCAYAAAAlH6X5AAAAOklEQVR4XhXEwRjAIBgA0B13HUACIUwhhxzmMIccYkghhASS+Pve5V0RceNBQsaLgooPPxo6BiYW9gE+njOdoxYbLwAAAABJRU5ErkJggg==) repeat scroll 0 0 transparent;
    text-align:right;
	left:110px;
	bottom: 0px;
    color: #FFFFFF;
    padding: 2px 0px;
    position: absolute;
	width:50px;
}

.date {
    margin-bottom: 10px;
    margin-top: 0px;
	color:#999999;
	font-size:11px;
	font-family:Tahoma, Arial,Trebuchet MS,Trebuchet,Trebuchet Source;
}

.post_pod {
    font-family: Tahoma, Arial, Helvetica, Sans-serif;
    font-size: 11px;

}

.post_pod a{
    color: #254290;
	text-decoration: none;
	font-size: 11px;
    font-weight: bold;
}

#navbar ul {
	list-style: none outside none;
    margin-left: 2px;
    overflow: hidden;
}
#navbar ul li {
    float: left;
    padding: 0 4px;
	color: #414A60;
    font: bold 11px tahoma;
}
#navbar ul li a {
    color: #383838;
    font: bold 11px tahoma;
    text-decoration: none;
}
#navbar ul li a.active {
    display: block;
    overflow: hidden;
}

#navbar ul li a.active  {
    float: left;

}
#navbar ul li a.active:hover, ul li a:hover{
    text-decoration: underline;
}

#cat
{
	font:bold 12px tahoma;
	line-height: 25px;
}

.news_list {

	background: url("data:image/gif;base64,R0lGODlhBAABAIABAK6urgAAACH5BAEAAAEALAAAAAAEAAEAAAICRF4AOw==") repeat-x scroll 0 bottom transparent;
	border-bottom: medium none;
	clear: both;
	padding: 20px 0;
	color: #404140;
	font: 12px Tahoma;

}

.news_list img {
    border: 0 none;
    float: left;
    margin-right: 9px;
}

.news_title a, .news_title a:hover {
    color: #010101;
    font: 18px Georgia;
    text-decoration: underline;
}

.news_title h1
{
	font: 20px/1.2em Tahoma,Verdana,Arial,Helvetica,sans-serif;
    margin: 0 0 12px;
}

.news_date{
    color: #9A9C9F;
    font: 11px Tahoma;
    text-decoration: none;
}

.news_description{
    color: #404140;
    font: 12px Tahoma;
    text-decoration: none;
	line-height:18px;
}

.news_date a, .news_date a:hover {
    color: #1687CE;
    font: 11px Tahoma;
    text-decoration: underline;
}

.firmssubcat_title 
{
	color: white;
    text-decoration: none;
	font: 11px/20px tahoma;
}

 a:hover.firmssubcat_title 
{
    text-decoration: underline;
}

a.declare_add
{
	color: #FFFFFF;
    font-family: arial;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: -0.04em;
    line-height: 0.84;
    padding-bottom: 5px;

}

a:hover.declare_add 
{
	color: #246E9B;
}

.news_index_list 
{
	max-width:600px;
	clear:both; 
	position:relative; 
	padding-top:14px; 
    color: #222233;
    cursor: pointer;
    display: block;
    font-family: helvetica;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}

.news_index_list ul
{
	list-style: none outside none;
}

.news_index_list ul li
{

	list-style: none outside none;
	clear: both;
}

.news_index_list ul li a
{

}
.news_index_podpis
{
	color: #9A9C9F;
    font: 11px Tahoma;
	clear: both;
}

.news_index_list_date
{
	color: #9A9C9F;
    font: 11px Tahoma;
    text-decoration: none;
}

.news_index_list_desc
{
	padding-top:5px;
	color: #404140;
    font: 12px/18px Tahoma;
    text-decoration: none;
}

/*Содержимое объявления*/

.declare_item h1
{
	font:normal 14pt Tahoma,Arial,Helvetica,sans-serif;
	width:80%;
}

.big-cost {
    float:right;
	font-size: 1.2em;
    font-weight: bold;
    1margin: 0px 10px 120px 0px;
}

.declare_item1
{
	width: 100%;
	display: block;
	position: relative;
}

.declare_item table
{
	border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
	width: 100%;
}

.declare_item_spec
{
	margin-bottom:20px;
	width: 100%;
	border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
}

.declare_item_spec td
{
	border-bottom: 1px solid #DFE1E0;
	font: 8pt Tahoma;
	padding: 6px 10px 8px 5px;
	vertical-align: top;
}

.left_col
{
	float: left;
    margin-right: 10px;
    width: 402px;
}

.right_col
{
    display: table-cell;
    position: relative;

}

.right_col:after
{
	content: "- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  ";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;

}

.declare_item_text
{
	clear:both;
	font: 12px/28px tahoma,verdana,arial,sans-serif;
}

.declare_item_price
{
	color:#353B4A;
	display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 2px;
}

.declare_item_title{
	word-spacing: -3px;   
	color: #0B68A3;
    font:bold 16px Tahoma;
    text-decoration: none;
}

.declare_item_desc
{
	color: #676;
	font: 14px/28px tahoma,verdana,arial,sans-serif;
}

.declare_item_date{
    color: #9A9C9F;
    font: 11px Tahoma;
    text-decoration: none;
}

.declare_item_contacts{
	margin: 1em 0 0;
	clear: both;
	background: none repeat scroll 0 0 #F6F6F6;
	color: #353B4A;
    font: 13px/1.4 Arial,Helvetica,sans-serif;
	text-decoration: none;
	height: 64.3167px;
	margin-left: 1%;
    margin-right: 1%;
    position: relative;
}

.declare_item_contacts .number
{
	color: #353B4A;
	display: inline;
	float: left;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.2px;
	line-height: 1.2;
	margin: 5px 15px 0 15px;
}
/*Содержимое объявления*/

/*список объявлений*/
.declare_list_date 
{
	width:112px;
	overflow:hidden;
	float:left;
	padding:10px;
	font: 8pt Tahoma,Arial,sans-serif;

}

.declare_list_date strong
{
	clear:both;
	display:block;
}

.declare_border_photo
{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D1D1D1;
    display: block;
    max-height: 60px;
    padding: 1px;
    width: 80px;
	text-align: center;
	overflow:hidden;
}
/*список объявлений*/


.declare_index_title
{
	background: url(data:image/jpg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAZAAA/+4ADkFkb2JlAGTAAAAAAf/bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8AAEQgAHQAJAwERAAIRAQMRAf/EAF0AAQEBAAAAAAAAAAAAAAAAAAAIBgEBAAAAAAAAAAAAAAAAAAAAABAAAQEDDQAAAAAAAAAAAAAAAAGh4RVRYZHRAlIEJKTUBVUXEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwCcY3ZvMWsBG7N5i1gTf6ZwHaaXG7cB6ZwHaaXG7cCNYtO1wCLTtcBjMxItLgGYkWlwH//Z) repeat scroll 0 -1px transparent;
	border-radius: 4px 4px 0 0;
	padding-left:15px;

}

.declare_index_title h2
{
	padding:0px;
	margin:0px;
	color: white;
    font: 12px/28px tahoma,verdana,arial,sans-serif;
    margin-bottom: 0px; 
	text-transform: uppercase;
}

.declare_index_title span
{
	color: white;
    font-size: 11px;
    line-height: 1em;
    margin-bottom: 5px; 
}

.declare_bottom_title
{
	float:right;
	background:  #3b3b3b;
	border-radius: 0 0 4px 4px;
	font: 11px tahoma,verdana,arial,sans-serif;
	color: white;
	padding: 0px 5px 3px 5px;
}

.declare_bottom_title a
{
	color: white;
}

.declare_bottom_line
{
	box-shadow: 0 -4px 9px #3b3b3b;
	position:absolute;
	background: #246e9b;
	bottom:0;
	height:3px;
	width:50px;
}

.box_content
{
	box2-shadow: -1px 0px 3px #3b3b3b inset;
	background: #f1f1f1;
	width:100%;
	padding:20px 0px 10px 0px;
}

.box_content_right
{
	white-space: normal;
	color: #a5a5a5;
	font: 11px tahoma,verdana,arial,sans-serif;
    margin-left: 107px;
    white-space: normal;
}

.box_content_right a
{
	color: #003786;
    text-decoration: underline;
}

.box_content_right a:hover
{
	text-decoration:none;
}

.box_content_bottom, .box_content_bottom a
{
	clear:both;
	color: #959595;
	padding-top:10px;
	font: 11px/20px tahoma,verdana,arial,sans-serif;
}

.box_content_title
{
	clear:both;
	display:block;
	padding-left:5px;
	padding-bottom:10px;
	color: #959595;
	font:bold 12px tahoma,verdana,arial,sans-serif;
}

.box_content_title a
{
	color:#3b3b3b;

}

.box_title_date
{
	clear:both;
	padding-left:5px;
	color: #959595;
	font: 11px tahoma,verdana,arial,sans-serif;
}

.odd
{
	background: #e7eae3;
}

.odd1
{
	background: none repeat scroll 0 0 #F7F7FA;
}

.price
{
	font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
	color: #3b3b3b;
}


.logos .logo .brand {
    float: left;
    height: 20px;
    margin: 0 -50px 0 0;
    padding: 3px 2px 0 45px;
    position: relative;
    z-index: 1;
}

.marka_ul
{
	font: 12px tahoma,verdana,arial,sans-serif;
	padding: 3px 2px 10px 0px;
}

.marka_ul li 
{
	padding-bottom:15px;
}

.marka_ul li a
{
	padding: 3px 2px 10px 45px;
}

.marka {
    background: url("/im/site/marka_logos.png") repeat-y scroll -10px  top #FFFFFF;
}

.loadPhoto {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #ccc;
    height: 50px;
    margin-top:20px;
	padding: 15px 5px;
    text-align: center;
    width: 78px;
}

.addPhoto
{
	font: 11px tahoma,verdana,arial,sans-serif;
	color:black;
}

.loadPhoto .gray {
    font-size: 9px;
    padding-top: 8px;
}

#blockOverflow
{
	cursor: pointer;
    height: 72px;
    left: -5px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: -10px;
    width: 92px;
    z-index: 2;
}


#upload_container
{
	width: 330px; 
	height: 300px; 
	position:absolute; 
	box-shadow: 0 0 6px #3b3b3b;
	bottom:-300px;
	display:none; 
}

#upload
{
	text-align:center;
	margin: 0 auto;
	vertical-align:middle;
	display:none; 
	float:left;
	z-index:1600; 
	border: 1px solid black; 
	position:relative; 
	background: #FFFF00; 
	width: 300px; 
	height: 300px; 
	background: #fff; 
	border: 1px solid #000; 
	overflow:hidden;

}

#uploadify_image_plus img
{
	cursor: pointer;
	outline: medium none;
    overflow: hidden;
    position: absolute;
    right: 9px;
    top: 1px;

}

#uploadify_image_minus
{
	cursor: pointer;
	outline: medium none;
    overflow: hidden;
    position: absolute;
    right: 9px;
    top: 40px;
}

#div_cancel
{
	position: relative;
	background: white;
}

.img_cancel 
{
	top: -79px;
    position: relative;
	cursor: pointer;
	float: right;
	height:	16px;
	text-indent: -9999px;
	width: 16px;

}

.declare_img_item
{
	float:left; 
	overflow:hidden;
	padding:1px; 
	border: 1px solid #676767; 
	width: 88px; 
	height: 98px; 
	margin-left:10px;
}

.declare_confirm_img_item
{
	float:left; 
	overflow:hidden;
	padding:1px; 
	border: 1px solid #676767; 
	width: 88px; 
	height: 88px; 
	margin-left:10px;
	vertical-align:middle;
}

.f_main
{
	border: 1px solid blue; 
}

.main_photo
{
	font: 11px Tahoma, Arial, Helvetica, Sans-serif;
	height:10px !important;
	margin-top: 2px;
    display: block;
    padding-left: 2px;
    position: relative;
}

.subtop_menu
{
	margin-top:1px;
	height:27px;
	background: none repeat scroll 0 0 #F5F5F5;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAIAAADZSiLoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB9JREFUeNpi/PTpEwMDw/Pnz5kglKSkJBOEAvIBAgwAzqwLkYggAC4AAAAASUVORK5CYII=);
	box-shadow: 0 2px 2px #bbb inset;
	border-radius:0px 0px 4px 4px;
	font: 11px Tahoma, Arial, Helvetica, Sans-serif;
	color: #737373;
	padding:10px; 
}

.subtop_menu .submit
{
	font: 11px Tahoma, Arial, Helvetica, Sans-serif;
	color: #737373;
	height:24px;

}

.button_declareadd
{
	
}

.button_declareadd span
{
	background: none repeat scroll 0 0 #384057;
	float:left; 
	padding: 4px 7px;
	border:solid 1px #ddd; 
	box-shadow: 1px 0px 3px #ccc;
	border-radius: 3px 3px 3px 3px;
	margin-top:-4px !important;
	margin1-left:50px;
	margin-right:5px;
}

.button_declareadd a
{
    color:white; 
	font: 10px tahoma;
}

.button_declareadd span:hover {
    -moz`-transition: background-position 0.1s linear 0s;
	background-image: -moz-linear-gradient( #414A60, #414A60);
    background-color: #323945;
    background-position: 0 -15px;
    color: #FFFFFF;
    text-decoration: none;
	box-shadow: 1px 0px 5px #ccc;
}
 
.div_round_box
{

	width:47.7%;
	margin-top:10px;
	margin-bottom:10px;
	padding: 10px;
	border: 1px solid #E6E6E6;
	font: 11px Tahoma, Arial, Helvetica, Sans-serif;
	color: #737373;
	border-radius:4px 4px 4px 4px;
}

.div_round_box ul
{
	color: #737373;
    list-style: none outside none;
    margin: 0;
    padding: 0;

}

.div_round_box ul li {
    margin-right: 12px;
	color: #737373;
    cursor: pointer;
    float: left;
}

.div_round_box ul li a{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAaFJREFUeNpi+P//PwOx+NKN+0JMDESCrftOOf/69VuIBcT5+u0Hw/U7jxgYGBkZGKEK/v77zyDAy8WgpiTDsGb7sbh3Hz5xezuZ7QVrePjsFUNp21wGFmZmBkaonT9+/mawMFRncLQ2it93/FJ0T2WiL0gcrIEVqJCdjYWBiYkJiIG2AG1iYWZiePrqQ+T8Nfum1WYFm3Jxsv+Ea/j89TsXKyvLN5AN//79Y/j95w8DPx9f2K+/jMs8bfXydTUUr8H8wnTw5BWjldtOHPN2sSqY01XAYGumw8DBwRnGycO3UlSAe2+Un/0kZM+zXL392P7yrUf6bz9+7dVVk3sgLir8X1BIeOmrN+8/ayuJpXGws6GEFktahFv/j58/efefutm4ZNORVXw83Iyfv/5g+fH1Y8mvn3z30IOXiYWFmcHb3rDp59f3U16/+8R679Fzlp/fPm3/+vHtrL9//2DEB9jTv3//YXj97FHen9+/xTm5+bzePL+f/ePnL4afP39i18DLy81gb23yn4mRMYWZhcX4jzTP/b//GRg0VJUwNAAEGACb57ydw+F2jQAAAABJRU5ErkJggg==) no-repeat scroll left center transparent;
	padding-left: 13px;
}

.add_declare_submit{
    background: -moz-linear-gradient(#839DBB, #58789E) repeat scroll 0 0 transparent;
    border-color: #839DBB #555555 #444444 #839DBB;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: arial;
    font-size: 15px;
    font-weight: lighter;
    margin-top: 2px;
    padding: 3px 11px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(55, 55, 55, 0.2);
}

/***Фирмы***/
.firms_search {
    font-family:Tahoma;
	font-size:11px;
	background-color: #E8F0F5;
    padding: 12px 10px 10px;
    text-align: left;
}

.firms_index
{
	font-family:Tahoma;
	font-size:12px;
	line-height:20px;
	color:#454545;
}

.firms_index a:hover{
		text-decoration:underline;;
	}

.news
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#454545;
	}
.news a{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color:#454545;
		text-decoration:none;
	}
.news a:hover{
		font-family:Tahoma;
		font-size:11px;
		line-height:12px;
		color: #7b9103;
		text-decoration:none;
	}


#navbar
{
	background: none repeat scroll 0 0 #F0F0F0;
    border-radius: 4px 4px 0px 0px;
    height: 24px;
    overflow: hidden;
}
#navbar ul {
	list-style: none outside none;
    margin-left: 2px;
    overflow: hidden;
}
#navbar ul li {
    float: left;
    padding: 0 4px;
}
#navbar ul li a {
    color: #383838;
    font: bold 12px tahoma;
    text-decoration: none;
}
#navbar ul li a.active {
    display: block;
    height: 30px;
    overflow: hidden;
}

#navbar ul li a.active  {
    float: left;
    height: 30px;
}
#navbar ul li a.active:hover, ul li a:hover{
    text-decoration: underline;
}

#firmscat
{
	back1ground: none repeat scroll 0 0 #F0F0F0;
    border-radius: 4px 4px 0px 0px;
    list-style: none outside none;
}

.firmscat_title 
{
	color: #193E6E;
    text-decoration: none;
	font:bold 14px tahoma;
}

.firmssubcat_title 
{
	color: #193E6E;
    text-decoration: none;
	font: 11px/20px tahoma;
}

#firmscat ul {
	list-style: none outside none;
    margin-left: 2px;
    overflow: hidden;
	padding-bottom:10px;
}
#firmscat ul li {
	padding: 0 4px;
}
#firmscat ul li a {
    color: #383838;
    font: bold 12px tahoma;
    text-decoration: none;
}
#firmscat ul li a {
    display5: block;
    height1: 30px;
    overflow1: hidden;
}

#firmscat ul li a  {
    float1: left;
    height: 30px;
}
#firmscat ul li a:hover, ul li a:hover{
    text-decoration: underline;
}

.firms_search_button
{
	vertical-align:middle;
	height:27px;
	color:#666;
	width:60px;
	margin:5px;
	border:1px solid #ccc;
	border-color:#f0f0f1 #a5a5a6 #acabab #edeeee; 
	background:#d6d6d7 url('/im/btn.gif') repeat-x;
	cursor:pointer;
}

#firms_item
{

	background: -moz-linear-gradient(225deg, #d1d1d1, #f1f1f1);
	background: -ms-linear-gradient(225deg, #C7D9EA, #4E7FAF);
	background: -webkit-linear-gradient(225deg, #C7D9EA, #4E7FAF);
	-moz-border-radius: 8px; /* Firefox */
	-webkit-border-radius: 8px; /* Safari, Chrome */
	-khtml-border-radius: 8px; /* KHTML */
	border-radius: 8px; /* CSS3 */
	behavior: url(border-radius.htc); /*  IE */
	ba1ckground: none repeat scroll 0 0 #C7D9EA;
	padding:10px;
}

#firms_item td
{
	font: 14px/24px Tahoma,Arial,Helvetica,sans-serif;
	color:#32466C;
}

#firms_item div
{
	font: 11px/20px Tahoma,Arial,Helvetica,sans-serif;
	color:#32466C;
}

/***Фирмы***/

.comments_index {
    border: 1px solid #DAE0E4;
    height: 1%;
    margin: 0 0 16px;
    padding: 0 13px;
}

.comments_index li {
    background: url("data:image/gif;base64,R0lGODlhAwABAIABAFpbXAAAACH5BAEAAAEALAAAAAADAAEAAAICRFIAOw==") repeat-x scroll 0 0 transparent;
    height: 1%;
    list-style: none outside none;
    padding: 2px 0 1px;
}

.comments_index li:first-child {
    background: none repeat scroll 0 0 transparent;
}

.comments_index li a {
    font-size: 11px;
    line-height: 13px;
	background: url("data:image/gif;base64,R0lGODlhCQAJAIAAAP///wAAACH5BAAAAAAALAAAAAAJAAkAAAIShINpEMsJn2sSVXpOsxCz1WEFADs=") no-repeat scroll 6px 8px transparent;
    color: #000000;
    height: 1%;
    margin: 0 -6px;
    padding: 5px 6px 6px 21px;
    text-decoration: none;
    width: 199px;
}

.img_with_caption
{
	border: 1px solid #D6DAE0;
	width:306px;
	color: #475368;
	background: none repeat scroll 0 0 #E2E7EF; 
	font-size:11px !important;
	font: 10px/20px tahoma #676 !important; 
	overflow: hidden; 
	padding: 3px !important;
	text-align: center; 
	float:right;
}

.img_with_caption img
{
	padding:3px !important;
	text-align: center;
	width:300px;
}

.img_with_caption_center
{
	border: 1px solid #D6DAE0;
	width:606px;
	color: #475368;
	background: none repeat scroll 0 0 #E2E7EF; 
	font-size:11px !important;
	font: 10px/20px tahoma #676 !important; 
	overflow: hidden; 
	padding: 3px !important;
	text-align: center; 
	margin: 0 auto;
}

.img_with_caption_center img
{
	padding:3px !important;
	text-align: center;
	width:600px;
}

.search-go {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #E6E6E6 #E6E6E6 #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #565656;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    line-height: 12px;
    margin-bottom: 0;
    padding: 2px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: top;
}

.search-go:hover {
    -moz-transition: background-position 0.1s linear 0s;
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #565656;
    text-decoration: none;
}

.search-box-container {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-color: #bcbcbc;
    border-image: none;
    border-style: solid;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-width: 1px;
    display: block;
    float: left;
    padding: 0;
}

/**Содержимое материала**/
.textcomment {
    float: right;
    margin-bottom: 5px;
    margin-left: 20px;
    width: 50%;
}
.textcomment-wrap {
    border-left: 1px solid #DEDEDE;
    color: #4D4D4D;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
}
.textcomment-wrap h2 {
    font-family: "ff-good-sc-web-pro",sans-serif;
    font-size: 1.25em;
    font-weight: 500;
    margin-top: 0;
    text-transform: none;
}
/**Содержимое материала**/

/**Читайте также в статьях**/

.art_other {
    float: right;
    margin-bottom: 5px;
    margin-left: 20px;
    width: 40%;
}

.art_other-wrap {
    border-left: 1px solid #DEDEDE;
    colo3r: #4D4D4D;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
}

.art_other-wrap h2 {
    font-family: "ff-good-sc-web-pro",sans-serif;
    font-size: 1em;
    font-weight: 500;
    margin-top: 0;
    text-transform: none;
}

.art_other-wrap ul li{
    line-height: 2;
	font: 10px tahoma #676 !important; 
}

.art_other-wrap a{
    font: 10px tahoma #676 !important; 
}
/**Читайте также в статьях**/

/**Страница модели**/
.title_model_list {
	padding:4px;
	width:auto;
	font-family: Georgia;
	font-size: 16px;
	white-space: nowrap;
	background-color: #e3e7f0;
	margin-top:20px;
}

.title_model_list a{
	color: #323945;
}

.title_model_list a:hover{
	text-decoration:underline;
}

.title_modif_list, .title_modif_list td{
	padding:4px;
	font:normal 12px Tahoma;
	white-space: nowrap;
	color: #323945;
}
.title_modif_list b
{
	color:#A82800;
}

.title_modif_list a{
	color: #323945;
}

/**Страница модели**/

/**Страница модификации**/
.titleh1_modif
{
	font:normal 18px Tahoma;
	color: #777777;
}

.table_model {
	padding:4px;
	font-family: Georgia;
	font-size: 16px;
	white-space: nowrap;
	margin-top:20px;
}

.table_model .rubric
{
	text-align:left;
	color: #333333;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	margin: 30px 0 2px 0;
	padding: 20px 0 2px 0;
	line-height: 1.2;
}

.table_model th
{
	text-align:left;
	border-bottom: 1px solid #EDECEC;
    color: #777777;
    font:normal 11px Tahoma;
    padding: 7px 0 1px;
}

.table_model tr td
{
	border-bottom: 1px solid #EDECEC;
	color: #333333;
	text-align: right;
	font:normal 11px Tahoma;
	line-height: 1.2;
}

/**Страница модификации**/

.button_all
{
	float:right;
	background: none repeat scroll 0 0 #323945;
	box-shadow: 0 0 1px #676767;
	color: #FFFFFF;    
	font-size: 11px;   
	padding: 4px 7px;
}

.button_all:hover {
    -moz`-transition: background-position 0.1s linear 0s;
	background-image: -moz-linear-gradient( #414a60, #414a60);
    background-color: #323945;
    background-position: 0 -15px;
    color: #FFFFFF;
    text-decoration: none;
}

#float_panel
{
	vertical-align: top;
	left: 480px;
	position: fixed;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	border-radius: 0 0 6px 6px;
    opacity: 0.97;
	background-color: #FFFFFF;
    height: 20px;
    padding: 2px 7px;
     padding-top: 0px;
	position: absolute;
    top: 25px;
    width: 100px;
	margin:0 auto;
}

#float_panel a
{
	color: #898989;
	background: url("/im/basic/png/pencil_16.png") no-repeat scroll left 3px transparent;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 35px;
    padding-left: 20px;
	padding-top:5px;

}

#float_panel a:hover
{
	text-decoration:underline;

}

#drive_news_other 
{
	padding-left:-5px;
}

#drive_news_other iframe
{
	font:bold 11px tahoma;
	padding-left:-5px;
}


.b-share-icon {
    background: url("/im/site/soc.png") no-repeat scroll 0 0 transparent !important;
    height: 20px !important;
}
.b-share__handle {
    height: 20px !important;
}
.b-share__handle, .b-share-icon {
    padding:0 10px 0 0 !important;
}
.b-share-icon_twitter {
    background-position:0 0px !important;
    width: 75px !important;
}
.b-share-icon_gplus {
    background-position: 0 -20px !important;
    width: 32px !important;
}
.b-share-icon_vkontakte {
    background-position: 0 -40px !important;
    width: 113px !important;
}
.b-share-icon_facebook {
    background-position: 0 -60px !important;
    width: 106px !important;
}
.b-share-icon_odnoklassniki {
    background-position: 0 -80px !important;
    width: 58px !important;
}
.b-share-icon_moimir {
    background-position: 0 -100px !important;
    width: 79px !important;
}

/*****Статьи на главной******/
.art_index_a 
{
	font: 12px/16px Arial,Tahoma,sans-serif; 
	margin: 7px 0px;  
	color: #37496D;  
	text-decoration: underline;

}

.art_index_a:hover
{
	text-decoration: none;

}

.td_left 
{
	background: url(data:image/gif;base64,R0lGODlhAQAGAIAAAP///9vc3SH5BAAAAAAALAAAAAABAAYAAAIDjANQADs=) repeat-y scroll 100% 0 transparent;
    padding-right: 15px;
    vertical-align: top;
	min-width:200px;
}

.td_right
{
	padding-left: 15px;
    vertical-align: top;

}
/*****Статьи на главной******/

.bread
{
	font: 11px Tahoma,sans-serif; 
	color: #676767;
}

.bread img
{
		padding-right:5px;
}

.bread a
{
	color: #676767;
}

.bread a:hover
{
	text-decoration:underline;
}